Forum: Rails France Problème de point avec Netbeans for RoR !

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
philippe lachaise (Guest)
on 2008-11-30 14:59
(Received via mailing list)
Questions aux utilisateurs de Netbeans for RoR (toutes versions) sous
Linux
(Ubuntu) :

Lorsque je tape un "." l'éditeur me bouffe le caractère suivant,
provocant
souvent des joins de lignes énervants, voire source de bugs !

Dans les édits de NM le "." provoque en "beep" en s'affichant.

Même symptome avec SmartSvn ; il semblerait que ce soit lié aux couches
GUI
Java ?

J'ai fini par m'habituer à taper un espace avant de taper un point mais
c'est casse-pied :

1) @user<space>
2) @user<left-arrow>
3) @user.name   (ouf !)

Ca vous dit qqchose ??
Jean-Baptiste B. (Guest)
on 2008-11-30 16:33
(Received via mailing list)
Aucun souci de mon côté, ni avec la 6.0 stable ni avec la 6.5 RC1, sous
Ubuntu 8.10 ou XP.
Mais je compatis, ça doit être épuisant.
Version de JDK récente ?
Tu as installé Netbeans comment ?

--
JB


2008/11/30 philippe lachaise <removed_email_address@domain.invalid>
philippe lachaise (Guest)
on 2008-11-30 16:35
(Received via mailing list)
>> Tu as installé Netbeans comment ?
Avec le script fourni en standard

>> Version de JDK récente ?
Ptet ça ?
$ java -version
java version "1.6.0_06"
Java(TM) SE Runtime Environment (build 1.6.0_06-b02)
Java HotSpot(TM) Client VM (build 10.0-b22, mixed mode, sharing)

Y'a mieux sous Ubuntu ?


2008/11/30 Jean-Baptiste B. <removed_email_address@domain.invalid>

> 2008/11/30 philippe lachaise <removed_email_address@domain.invalid>
>> GUI Java ?
>>
>>
>>
>
> >
>


--
IciMarché fédère l'e-commerce de proximité
http://icimarche.fr
Alexis B. (Guest)
on 2008-11-30 16:42
(Received via mailing list)
Je n'ai pas ce soucis. Es-tu sûr que netbeans utilise bien la JVM de sun
et
non une libre fourni via les paquets?



Le 30 novembre 2008 15:35, philippe lachaise
<removed_email_address@domain.invalid> a
écrit :
philippe lachaise (Guest)
on 2008-11-30 16:44
(Received via mailing list)
>> Es-tu sûr que netbeans utilise bien la JVM de sun et non une libre fourni
via les paquets?

Pas la moindre idée ?!

Y'a moyen de savoir ?

Mais j'ai aussi le "beep" avec SmartSVN qui est aussi Java ; ça parait
déborder de NB ...
Alexis B. (Guest)
on 2008-11-30 16:47
(Received via mailing list)
Avec un ps aux | grep netbeans tu verras bien le chemin de la JVM
utilisée
:)

Le 30 novembre 2008 15:44, philippe lachaise
<removed_email_address@domain.invalid> a
écrit :
Thomas (Guest)
on 2008-11-30 17:41
(Received via mailing list)
philippe lachaise a écrit :
> Y'a mieux sous Ubuntu ?

Moi sous Ubuntu j'utilise Komodo Edit 5.
Il est très simple, intuitif, on peut configurer un thème de couleur sur
fond noir (ce qui abîme moins mes petits yeux), il gère la complétion
automatique.
Pierre G. (Guest)
on 2008-12-01 01:04
(Received via mailing list)
(g)vim avec le plugin rails.vim, ya rien de mieux :)
big c. (Guest)
on 2008-12-01 07:47
(Received via mailing list)
+1 pour  vim


2008/12/1 Pierre G. <removed_email_address@domain.invalid>
This topic is locked and can not be replied to.